RHS Feedback - AFRF
View Issue Details
0000397AFRF[All Projects] Generalpublic2015-03-07 14:032015-04-18 14:29
PARTYzan 
reyhard 
hightweakalways
resolvedfixed 
0.3.6 
0.3.70.3.7 
No
1.40
No
0000397: BMP-2 cargo can be penetrated with 7.62x51 vehilcle mags, but not with 7.62x54 vehicle mags
BMP-2 cargo can be penetrated with 7.62x51 vehilcle mags, but not with 7.62x54 vehicle mags. hit of default B_762x51_Tracer_Red is 12, hit of rhs_B_762x54_Ball is 11.47 May be it makes the difference. Also, there is a class of rhs_B_762x54_Ball_Tracer_Green, which has hit of 12.

Speaking of bmp-2 protection, seems that IRL it should resist 7.62 from more than 100 meters range.
I am not sure which parameter should be changed - nato 7.62 hit lowered or russian increased. I think it depends on the ability of engine to negate penetration of bullet with distance increasing.

Десантный отсек БМП-2 пробивается из 7.62х51, но не пробивается из 7.62 на 54. Скорее всего причина в том что у нашего патрона хит чуть меньше. Возможно, для техники был предусмотрен класс rhs_B_762x54_Ball_Tracer_Green с дефолтным хитом, но забыли его проставить.

Что качается реальной бронезащиты бортов БМП-2, то я находил в инете такие данные: 7.62 - от 70 метров. Задние дверцы, заполненные песком - 12.7.
Не знаю что лучше в плане геймплея, дать возможность всем пробивать борт или наоборот. Если в игре учитывается падение энергии пули с расстоянием, то я бы сделал первое, а если нет, то второе.
1) place bmp-2 msv
2) moveincargo several playable bots in it
3) shot cargo part of bmp-2 at side from m1a1 and from t-72
No tags attached.
7z rpgg%20test.VR.7z (1,164) 2015-03-07 14:03
http://feedback.rhsmods.org/file_download.php?file_id=164&type=bug
Issue History
2015-03-07 14:03PARTYzanNew Issue
2015-03-07 14:03PARTYzanFile Added: rpgg%20test.VR.7z
2015-03-16 00:05reyhardStatusnew => resolved
2015-03-16 00:05reyhardFixed in Version => 0.3.7
2015-03-16 00:05reyhardResolutionopen => fixed
2015-03-16 00:05reyhardAssigned To => reyhard
2015-04-18 14:29MistyRoninIs it a wish/request? => No
2015-04-18 14:29MistyRoninArma 3 version => 1.40
2015-04-18 14:29MistyRoninDid you used any other mod when the error occurred? => No
2015-04-18 14:29MistyRoninProduct Version => 0.3.6
2015-04-18 14:29MistyRoninTarget Version => 0.3.7

There are no notes attached to this issue.